export default {
  name: 'ProjectQuality',
  path: '/project-quality',
  redirect: '/project-quality/project-quality-manage',
  meta: {
    title: '项目质量管理',
    sort: 6,
    isModule: true,
  },
  children: [
    {
      name: 'ProjectQualityManage',
      path: '/project-quality/project-quality-manage',
      redirect: '/project-quality/project-quality-manage/issues-feedback',
      meta: {
        title: '项目质量管理',
        sort: 1,
        icon: 'control-platform',
      },
      children: [
        {
          name: 'IssuesFeedback',
          path: '/project-quality/project-quality-manage/issues-feedback',
          component: () =>
            import(
              '@/views/project-quality/project-quality-manage/issues-feedback/index.vue'
            ),
          meta: {
            title: '质量问题反馈',
            sort: 1,
          },
        },
      ],
    },
  ],
};
